//
$('.dp-select-multiselect-non-selected').each( function() {
    console.log('init', $(this).data('right'));
    $(this).multiselect({
	right: $(this).data('right'),
	rightAll: '#multiselect_rightAll',
        rightSelected: '#multiselect_rightSelected',
        leftSelected: '#multiselect_leftSelected',
        leftAll: '#multiselect_leftAll',
	moveUp: '#multiselect_move_up',
	moveDown: '#multiselect_move_down',
	sort: false,
    });
});

